Subject: [Fot] RA Kastner Cup poster wanted

From: davehogye <[email-masked]>
Date: Wed, 18 Sep 2013 19:11:28 +0000 (UTC)

--===============0180096035==
	boundary="----=_Part_3004674_2102178180.1379531488630"

------=_Part_3004674_2102178180.1379531488630
Content-Transfer-Encoding: 7bit

Hello Friends, 

I forgot to grab a K-Cup poster. Are there any extra to be had? I have the 5 previous years framed for my shop and hope to keep the collection going. 

Of course, with fair cost plus postage. 

Thanks, 
Dave H. 
------=_Part_3004674_2102178180.1379531488630
Content-Transfer-Encoding: 7bit

<html><head><style type='text/css'>p { margin: 0; }</style></head><body><div style='font-family: Arial; font-size: 12pt; color: #000000'>Hello Friends,<div><br><div>I forgot to grab a K-Cup poster. &nbsp;Are there any extra to be had? &nbsp;I have the 5 previous years framed for my shop and hope to keep the collection going. &nbsp;</div><div><br></div><div>Of course, with fair cost plus postage.</div><div><br></div><div>Thanks,</div></div><div>Dave H.</div></div></body></html>
------=_Part_3004674_2102178180.1379531488630--

--===============0180096035==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0180096035==--